


.vis50
{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=30); /* IE 5.5+*/
-moz-opacity: 0.3; /* Mozilla 1.6 è íèæå */
-khtml-opacity: 0.3; /* Konqueror 3.1, Safari 1.1 */
opacity: 0.3; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}

.vis100
{
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); /* IE 5.5+*/
-moz-opacity: 1; /* Mozilla 1.6 è íèæå */
-khtml-opacity: 1; /* Konqueror 3.1, Safari 1.1 */
opacity: 1; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}

/*ÿðëûêè çàêàçîâ*/
	.icon_small_works
	{
		background: url('/images/icon_small_works.png') 0 0 no-repeat;
		-background-image: none;
		-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icon_small_works.png,sizingMethod=scale);
		width: 23px;
		height: 22px;
	}
	
	.icon_small_orders
	{
		background: url('/images/icon_small_orders.png') 0 0 no-repeat;
		-background-image: none;
		-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src=images/icon_small_orders.png,sizingMethod=scale);
				width: 23px;
		height: 22px;
	}






/*ßÇÛÊÎÂÎÅ ÌÅÍÞ*/
/*ßÇÛÊÎÂÎÅ ÌÅÍÞ*/
#lang_menu{
	text-decoration: none;
	position: absolute;
	right: 40px;
	top:70px;
	z-index: 1;
}


#lang_menu font{
	background: url(images/lang_menu_bg_l.jpg) no-repeat top left;
	text-decoration: none;
	color: #3385B6;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-left: 5px;
//	padding-top: 0px;

}


#lang_menu font font{
	background: url(images/lang_menu_bg_r.jpg) no-repeat top right;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 18px;
	padding-top: 2px;
	padding-bottom: 4px;
	padding-right: 10px;
//	padding-top: 2px;
//	line-height: 28px;

}


#lang_menu:HOVER font{
	background: url(images/lang_menu_bg_la.jpg) no-repeat top left;



}

#lang_menu:HOVER{
	background: url(images/lang_menu_bg_la.jpg) no-repeat top left;
background-image: none;



}


#lang_menu:HOVER font font{
	background: url(images/lang_menu_bg_ra.jpg) no-repeat top right;

}


#lang_menu ul{
display: none;

}


#lang_menu:HOVER ul{
display: block;
background-image: none;
list-style: none;
padding: 0px;
margin: 0px;
border: 1px solid #C9DFEC;
width: 120px;
background-color: #D1E2EB;
padding-bottom: 5px;
padding-top: 2px;
position: absolute;
//left:0px;
//top:25px;
/* */
}


#lang_menu:HOVER ul li{
padding: 0px;
margin: 0px;
font-family: Arial;
font-size: 11px;
	padding-left: 9px;
	padding-top: 4px;
}


#lang_menu:HOVER ul li ins{
	color: #3385B6;
	text-decoration: underline;
cursor: pointer;
//cursor: hand;
}

#lang_menu:HOVER ul li ins:HOVER{
	color: #3385B6;
	text-decoration: none;
cursor: pointer;
//cursor: hand;
}

#lang_menu:HOVER ul li ins.selected{
	color: #000000;
	text-decoration: none;
	font-weight: bold;
}






/*Îáíîâëåíèå äëÿ ïàíåëè çàêàçîâ*/

.bg_add_jobs
{
	border: 1px solid #D9DBFF;
	font-size: 11px;
	padding: 5px;
}
.orderpanel{
	background-image: url(images/orders_bg.jpg);
	background-repeat: repeat-x;
	height: 430px;
	margin-left:0px;
}

.orderpanel div div{
	background-image: url(images/orders_bg_left.jpg);
	background-repeat: no-repeat;
	height: 560px;
	background-position: left top;
}

.orderpanel div{
	background-image: url(images/orders_bg_right.jpg);
	background-repeat: no-repeat;
	height: 560px;
	background-position: right top;
}

/*Îáíîâëåíèå äëÿ ïàíåëè çàäàíèé*/
.jobpanel{
	background-image: url(images/jobs_bg.jpg);
	background-repeat: repeat-x;
	height: 355px;
	margin-left:0px;
}

.jobpanel div div{
	background-image: url(images/jobs_bg_left.jpg);
	background-repeat: no-repeat;
	height: 355px;
	background-position: left top;
}

.jobpanel div{
	background-image: url(images/jobs_bg_right.jpg);
	background-repeat: no-repeat;
	height: 355px;
	background-position: right top;
}


a.panel_menu_na{
	background-image: url(images/orders_b_1_na.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	line-height: 42px;
	list-style: none;
	display: block;
	width: 292px;
	text-decoration: none;
	margin-left: 13px;
	margin-top: 14px;
	margin-bottom: -14px;

	font-size: 12px;
	
	overflow: hidden;
}


a.panel_menu_na span{
	background-image: url(images/orders_b_2_na.gif);
	margin-left: 10px;
	background-repeat: repeat-x;
	text-align: left;
	height: 42px;
	line-height: 42px;
	display: block;
}

a.panel_menu_na span span{
	background-image: url(images/orders_b_3_na.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 42px;
	line-height: 40px;
	list-style:none;
	display: block;
	margin-left: -5px;
}



a.panel_menu_na_b{
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	line-height: 42px;
	list-style: none;
	display: block;
	width: 292px;
	text-decoration: none;
	margin-left: 13px;
	margin-top: 14px;
	margin-bottom: -14px;

	font-size: 12px;
}


a.panel_menu_na_b span{
	background-image: none;
	margin-left: 10px;
	background-repeat: repeat-x;
	text-align: left;
	height: 42px;
	line-height: 42px;
	display: block;
}

a.panel_menu_na_b span span{
	background-image: none;
	background-repeat: no-repeat;
	background-position: right top;
	height: 42px;
	line-height: 40px;
	list-style:none;
	display: block;
	margin-left: -5px;
}



a.panel_menu_a{
	/*background-image: url(images/orders_b_1_a.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	line-height: 42px;
	list-style: none;
	display: block;
	width: 306px;
	text-decoration: none;
	margin-top: 14px;
	margin-bottom: -14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
	font-weight: bold;
	
	border-bottom: 1px solid #d7dbdc;
    border-left: 1px solid #d7dbdc;
    border-top: 1px solid #d7dbdc;
    border-radius:6px 0px 0px 6px;
    -moz-border-radius:6px 0px 0px 6px;
    -webkit-border-radius:6px 0px 0px 6px;
    
    background-color: white;
    
    box-shadow: -1px 1px 2px #D4E0ED;
    -moz-box-shadow: -1px 1px 2px #D4E0ED;
    -webkit-box-shadow: -1px 1px 2px #D4E0ED;
    
    overflow: hidden;
}


a.panel_menu_a span{
	/*background-image: url(images/orders_b_2_a.gif);*/
	margin-left: 10px;
	background-repeat: repeat-x;
	text-align: left;
	height: 42px;
	line-height: 42px;
	display: block;
}

a.panel_menu_a span span{
	/*background-image: url(images/orders_b_3_a.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	height: 42px;
	line-height: 40px;
	list-style:none;
	display: block;
	margin-left: 8px;
}





a.panel_menu_na_job{
	background-image: url(images/orders_b_1_na.gif);
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	line-height: 42px;
	list-style: none;
	display: block;
	width: 292px;
	text-decoration: none;
	margin-left: 13px;
	margin-top: 14px;
	margin-bottom: -14px;
	font-size: 14px;
}


a.panel_menu_na_job span{
	background-image: url(images/orders_b_2_na.gif);
	margin-left: 10px;
	background-repeat: repeat-x;
	text-align: right;
	height: 42px;
	line-height: 42px;
	display: block;
}

a.panel_menu_na_job span span{
	background-image: url(images/orders_b_3_na.gif);
	background-repeat: no-repeat;
	background-position: right top;
	height: 42px;
	line-height: 40px;
	list-style:none;
	display: block;
	margin-left: -5px;
}



a.panel_menu_na_job_b{
	background-image: none;
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	line-height: 42px;
	list-style: none;
	display: block;
	width: 292px;
	text-decoration: none;
	margin-left: 13px;
	margin-top: 14px;
	margin-bottom: -14px;
	font-size: 14px;
}


a.panel_menu_na_job_b span{
	background-image:  none;
	margin-left: 10px;
	background-repeat: repeat-x;
	text-align: right;
	height: 42px;
	line-height: 42px;
	display: block;
}

a.panel_menu_na_job_b span span{
	background-image:  none;
	background-repeat: no-repeat;
	background-position: right top;
	height: 42px;
	line-height: 40px;
	list-style:none;
	display: block;
	margin-left: -5px;
}



a.panel_menu_a_job{
	/*background-image: url(images/orders_b_1_a.gif);*/
	background-repeat: no-repeat;
	background-position: left top;
	height: 42px;
	line-height: 42px;
	list-style: none;
	display: block;
	width: 306px;
	text-decoration: none;
	margin-top: 14px;
	margin-bottom: -14px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: Black;
	font-weight: bold;
	
	border-bottom: 1px solid #d7dbdc;
    border-left: 1px solid #d7dbdc;
    border-top: 1px solid #d7dbdc;
    border-radius:6px 0px 0px 6px;
    -moz-border-radius:6px 0px 0px 6px;
    -webkit-border-radius:6px 0px 0px 6px;
    
    background-color: white;
    
    box-shadow: -1px 1px 2px #D4E0ED;
    -moz-box-shadow: -1px 1px 2px #D4E0ED;
    -webkit-box-shadow: -1px 1px 2px #D4E0ED;
    
    overflow: hidden;	
}


a.panel_menu_a_job span{
	/*background-image: url(images/orders_b_2_a.gif);*/
	margin-left: 10px;
	background-repeat: repeat-x;
	text-align: right;
	height: 42px;
	line-height: 42px;
	display: block;
}

a.panel_menu_a_job span span{
	/*background-image: url(images/orders_b_3_a.gif);*/
	background-repeat: no-repeat;
	background-position: right top;
	height: 42px;
	line-height: 40px;
	list-style:none;
	display: block;
	margin-left: 8px;
}












BODY{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black; /*	background: url(images/footer_bg2.gif);*/
	background-color: white;
	margin: 0px;
	margin-top: 3px;
	padding: 0px;
}
.{
	
}
td{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: Black;
}

A{
	color: #3385B6;
	text-decoration: underline;
}
A:HOVER{

	text-decoration: none;
}

.button_small
{
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A4E;
}

.button_normal
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A4E;
}
.button_big
{
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #4A4A4E;
}

.input_field_100prc
{
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	width: 100%;
}
.input_field
{
	border-top: 1px solid #B9B9B9;
	border-left: 1px solid #B9B9B9;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
}

.submain{
	background-color: White;
	background-position: bottom;
	background-repeat: repeat-x;
	background-image: url(images/footer2.jpg);
}

.submain3{
	background-color: White;
	background-position: bottom;
	background-repeat: repeat;
	background-image: url(images/footer3.gif);
}


.link{
 	text-decoration: none;
}
.link_to_white{
 	text-decoration: none;
}
.link_to_white:HOVER{
	text-decoration: none;
	color: White;
}

.link_orange{
 color: #FF7E00;
}
.link_black_blue{
 color: #2364A6;
}

.link_11px{
 	text-decoration: none;
	font-size: 11px;
}
.link_to_white_11px{
	text-decoration: none;
	font-size: 11px;
}
.link_to_white_11px:HOVER{
	text-decoration: none;
	color: White;
	font-size: 11px;
}

.link_11px_light_blue{
	color: #8EB2D7;
	font-size: 11px;
}


.text_11px_blue{
	font-size: 11px;
	color: #4A87C5;
}

.selectedtext
{
	background-color:#c5d1e9;
	padding:3px;
}

.text_11px_blacko-blue{
	font-size: 11px;
	color: #2D8DB5;
}
.text_11px_2blacko-blue{
	font-size: 11px;
	color: #23688F;
}
.text_11px{
	font-size: 11px;
}
.text_10px{
	font-size: 10px;
}

.text_11pt_padding{
	line-height: 18px
}
.text_blue{
	color: #4A87C5;
}
.text_15px_blue{
	font-size: 15px;
	color: #4A87C5;
}
.text_15px_blue_bold{
	font-size: 13px;
	color: #4A87C5;
	font-weight: bold;
}
.text_16px_blue{
	font-size: 16px;
	color: #4A87C5;
}
.text_16px_blacko-blue{
	font-size: 16px;
	color: #4A87C5;
}
.text_16px_blacko-blacko-blue{
	font-size: 16px;
	color: #3385B6;
}
.text_16px_blacko-blacko-blue_b{
	font-size: 16px;
	color: #3385B6;
	font-weight: bold;
	text-decoration: none;
}
.text_15px_orange{
	font-size: 15px;
	color: #FF7E00;
}


.text_16px_orange{
	font-size: 16px;
	color: #FF7E00;
}
.text_16px_white{
	font-size: 16px;
	color: White;
}

.text_16px{
	font-size: 16px;
}


.link_11px_blacko-blue_nu{
	font-size: 11px;
	color: #2D8DB5;
	text-decoration: none;
}

.link_blue{
	color: #4A87C5;
}

.link_10_px_blue_nu{
	color: #4A87C5;
	text-decoration: none;
	font-size: 10px;
	font-family: Tahoma;
}

.link_15px_white{
 	text-decoration:  underline;
	font-size: 15px;
	color: White;
}


.link_15px_white:HOVER
{
	color: White;
}



.news_left{
	background: url(images/news_left.jpg) no-repeat left;
}
.news_center{
	background: url(images/news_bg.gif) repeat-x left;
}

.nad_header_vkladka_normal{
	text-decoration: none;
	color: #3385B6;
	font-size: 11px;
	padding-top:8px;
	cursor: pointer;
}
.nad_header_vkladka_active{
	text-decoration: none;
	color: White;
	font-size: 11px;
	background: url(images/nad_news_vkladka.gif) repeat-x top;
	padding-top:5px;
	cursor: pointer;
}

.nad_header_menu_item_not_selected
{
	background-color: #F1F8FC;
	border-bottom: 1px solid #DEECF3;
	border-left: 1px solid #DEECF3;
	border-right: 1px solid #DEECF3;
	color: #2A7DAD;
	font-size: 11px;
	padding: 2px 5px 2px 5px;
	height: 22px;
	/*font-weight: bold;*/
	cursor: pointer;
}
.nad_header_menu_item_selected
{
	background-color: #519CC9;
	border-bottom: 1px solid #DEECF3;
	border-left: 1px solid #DEECF3;
	border-right: 1px solid #DEECF3;
	color: White;
	padding: 2px 5px 2px 5px; /*border: 1px outset #CCE0EC;*/
	font-size: 11px;
	height: 22px;
	font-weight: normal; /*background: url(images/nad_news_vkladka_selected.gif);*/
	cursor: pointer;
}

.visible_layer
{
	visibility: visible; /*	height: auto;*/
	position: absolute; /*	width: ;
	left: -500px;
	right: -500px;*/
	width: 160px;
		z-index: 1000;
}

.hidden_layer
{
	visibility: hidden;
	height: 1px;
	position: absolute;
	width: 1px;
	left:  auto;
	right:  auto;
}

.visible_layer2
{
	visibility: visible; /*	height: auto;*/
	position: static; /*	width: ;
	left: -500px;
	right: -500px;*/
	z-index: 1000;

}

.hidden_layer2
{
	visibility: hidden;
	height: 1px;
	position: absolute;
	width: 1px;
	left: -400;
	top: -400;
}

.pod_header_not_active
{
	background: url(images/mini_stat_bg.gif) repeat-x;
	cursor: pointer;
	font-size: 11px;
	color: #4A87C5;
}

.pod_header_active
{
	background: url(images/mini_stat_bg_a.gif) repeat-x;
	cursor:  pointer;
	font-size: 11px;
	color: White;
}

.helpfaq1
{
/*	background: url(images/mblock_nad_header_vopros.gif) no-repeat right;*/
}

.helpfaq2
{
	/*background: url(images/mblock_header_vopros.gif) no-repeat right;*/
}

.helpfaq1_a
{
	background: url(images/mblock_nad_header_vopros.gif) no-repeat right;
}

.helpfaq2_a
{
	background: url(images/mblock_header_vopros.gif) no-repeat right;
}

.mblck_cell{
	border: 1px solid #D5E3EE;
	height: 95px;
	cursor: pointer;
}

.mblck_cell_a{
	border: 1px solid #D5E3EE; /*background: url(images/mblck_selected_cell.jpg) no-repeat center;*/
	height: 95px;
	cursor: pointer;
	background-color: #F3F7F8;
}

.left_main_border{
	background: url(images/wht_blck_left_bg.gif) repeat-y left;
}
.right_main_border{
	background: url(images/wht_blck_right_bg.gif) repeat-y right;
}

.footer_center_bg{
	background: url(images/footer_bg.gif) repeat-x top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #297DAD;
}
/*HELP êëàññû*/
.help{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	background: url(images/help_bg.gif) repeat top;
}

.help_left{
	background: url(images/help_left.gif) no-repeat left top;
}

.help_right{
	background: url(images/help_right.gif) no-repeat right top;
}
.help_top{
	background: url(images/help_top.gif) repeat-x top;
}
.help_bottom{
	background: url(images/help_bottom.gif) repeat-x bottom;
}
.help_bottom_left{
	background: url(images/help_bottom_left.gif) no-repeat left bottom;
}
.help_bottom_right{
	background: url(images/help_bottom_right.gif) no-repeat right bottom;
}
.help_content{
	background: url(images/icon_small_pointer.gif) no-repeat left;
	padding-left: 35px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	margin-left: 15px;
	font-size: 11px;
}
.help_content2{
	padding: 10px;
	margin: 10px;
	font-size: 11px;
	font-style: normal;
}
.help_content3{
	background: url(images/icon_small_pointer.gif) no-repeat left;
	padding-left: 35px;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 15px;
	margin-left: 15px;
	font-size: 11px;
}
/*STEP 2*/
#panels {
	width: 97%;
	margin: 5px;
}

#tabs2 div {
	text-align: center;
	padding: 10px;
	margin-left: 10px;
	border: 1px solid #DFDFDF;
	border-bottom: 2px solid #E4EEF4;
	top: 1px;
	position: relative;
	float: left;
	cursor: pointer;
	background-color: #E4EEF4;
/*	background-image: url(images/vkkadka_bg.gif);*/
	color: #1E4D67;
	font-size: 11px;
}


#panel, #words {
	border: 1px solid #DFDFDF;
	background-color: #F8F8F8;
	padding: 0px;
	font-size: 11px;
}

#adv{
	border: 1px solid #DFDFDF;
	background-color: #D5E5F0;
	font-size: 11px;
	color: #3385B6;
	margin: 4px;
	width: 97%;
}
#adv .content, #words .content {
	background-color: #FFF;
	padding: 10px;
}

#adv .title, #words .title {
	background-color: #D5E5F0;
	padding: 4px;
	font-size: 11px;
}

#div-links {
	border: 1px solid #B9D3E2;
	background-color: #F8F8F8;
	margin: 5px;
	width: 97%;
}

#div-links div {
	padding: 0px;
	margin: 4px;
}

#links {
	border: 1px solid #B9D3E2;
	background-color: #F8F8F8;
	margin: 4px;
	width: 97%;
}

#links td {
	background-color: #FFF;
	padding: 1px;
	font-size: 11px;
}

#div-links .title {
	background-color: #D5E5F0;
	padding: 5px;
	margin: 0px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	color:#2D8DB5;
}

#blink {
	display: none;
}

#panel-3 form {
	text-align: left;
}

#panel-2 textarea {
	width: 100%;
}

.panel {
	background-color: #E4EEF4;
	padding: 10px;
}

.hidden {
	display: none;
}

.visible {
	display: block;
}

.attention {
	color: #C00;
}

.form-item {
	padding: 10px;
	margin-top:-10px;
	font-size:12px;
}

.form-text {
	width: 100%;
	color: #A0A0A4;
}

.link {
	color: #2A9FFF;
}

.help {
	font-size: 0.7em;
	vertical-align: text-top;
}

.example {
	background-color: #FFC;
	border: 1px solid #000;
	padding: 3px;
}

.title {
	font-weight: bold;
}

.help-text {
	padding: 8px;
	font-size: 0.9em;
	background-color: #FFFFF1;
	border: 1px solid #000;
	width: 200px;
	position: absolute;
	z-index: 10;
	display: none;
}





/*INFO êëàññû*/
.info{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	background: url(images/info_bg.gif) repeat top;
}

.info_left{
	background: url(images/info_left.gif) no-repeat left top;
}

.info_right{
	background: url(images/info_right.gif) no-repeat right top;
}
.info_top{
	background: url(images/info_top.gif) repeat-x top;
}
.info_bottom{
	background: url(images/info_bottom.gif) repeat-x bottom;
}
.info_bottom_left{
	background: url(images/info_bottom_left.gif) no-repeat left bottom;
}
.info_bottom_right{
	background: url(images/info_bottom_right.gif) no-repeat right bottom;
}
.info_content{
	background: url(images/icon_small_lamp.gif) no-repeat left;
	padding-left: 42px;
	padding-top: 15px;
	padding-bottom: 15px;
	padding-right: 15px;
	margin-left: 8px;
}

.td_normal{
	background: #EEF5F9;
	border: 1px solid #E2E9ED;
}

.td_normal_d{
	background: #FFCCCC;
	border: 1px solid #E2E9ED;
}


.td_active{
	background: #F8F5E7;
	border: 1px solid #E5EDF2;
}

.td_normal td, .td_active td,  .td_normal_d td
{
	padding-top:7px;
	padding-bottom:7px;
}  
.td_normal td td, .td_active td td,  .td_normal_d td td
{
	padding-top:2px;
	padding-bottom:2px;
}  
.td_normal td p, .td_active td p,  .td_normal_d td p
{
    margin-bottom: 4px;
    margin-top: 1px;
}
.tr{
	background: #D1E4EE;
	border: 1px solid #D1E4EE;
}


/*STEPS FOR CREATE COMPANYS*/
table {
	font-size: 1em;
}
table td.description {
	background-color: #FFC;
	padding: 7px;
	font-size: 11px;
}

div.description {
	font-weight: bold;
	font-size: 11px;
}

div.help_win {
	z-index: 665;
	position: absolute;
	width: 200px;
	font-size: 0.9em;
	padding: 8px;
	background-color: #FFFFE1;
	border: 1px solid #000;
	display: none;
}

.form-item {
	padding: 10px;
}
.form-item .help {
	font-size: 0.6em;
	vertical-align : top;
}
.form-item table {
	border: none;
}

.form-text {
	width: 100%;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
}

.form-submit {
	width: 100%;
}

.form-text-short {
	text-align: center;
}

.label {
	font-weight: bold;
	font-size: 0.8em;
}

.mini {
	font-size: 0.8em;
}

.attention-section {
	font-weight: bold;
	color: #C00;
	display: none;
}

#title {
	font-weight: bold;
	padding: 20px;
	text-align: center;
}

#wrap {
	width: 100%;
	position: relative;
}
#wrap .title {
	font-weight: bold;
}

#leftMargin {
	margin-left: 50%;
}

#rightBar {
	width: 50%;
	position: absolute;
	left: 0px;
	top: 0px;
}

#list-sections div,
#list-geo div,
#list-count-link div {
	margin-left: 20px;
	padding: 2px;
}

#tic .col {
	padding: 0px;
	width: 49px;
	text-align: center;
	vertical-align: bottom;
}
#tic .col div {
	vertical-align: bottom;
	font-size: 0.8em;
}

#pr .col {
	padding: 0px;
	width: 37px;
	text-align: center;
	vertical-align: bottom;
}

#pr .col div {
	font-size: 0.8em;
}

#replace {
	display: none;
}

#plugElement {
	position: relative;
}

#minus {
	color: #0C0;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	position: relative;
	left: 28px;
	top: 1px;
}

#plus {
	color: #0C0;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	position: relative;
	right: 25px;
	top: 1px;
}



/*ssssssssssssssssssssssssssssss*/






.form-text {
	width: 65%;
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	background-color: White;
}

.form-item {
	padding: 6px;
	padding-left: 0px;
	padding-right: 0px;
}

.plus, .minus {
	font-weight: normal;
	font-size: 1.4em;
	color: #3E2500;
	width: 20px;
	height: 20px;
	vertical-align: middle;

}



#calculate {

}

#fallDown {
	display: none;
}

#prValues INPUT {
/*	background-color: White;
	border: none;
	text-align: center;*/
}

#prValues TD {
	position: relative;
}

#prValues TD .minus {
	/*position: relative;
	left: 20px;*/
}

#prValues TD .minus {
	/*position: relative;
	right: 20px;*/
}

.plmnv1{
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	width: 37px;
font-size:11px;
/**********/
}

.plmnv2{
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	width: 32px;
font-size:11px;
}
.plmnv3{
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	width: 25px;
font-size:11px;
}
.plmnv4{
	border-top: 1px solid #C0C0C0;
	border-left: 1px solid #C0C0C0;
	border-bottom: 1px solid #DFDFDF;
	border-right: 1px solid #DFDFDF;
	width: 17px;
font-size:11px;
}

.title_description
{
	font-family: Arial;
	font-size: 12px;
}
.title_span_1
{
	color:#7BABDB;
	font-family: Tahoma;
	font-size: 20px;
	font-weight: bold;
}
.title_span_2
{
	color:#7BABDB;
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
}

.title_hr
{
	height: 1px;
	color: #8AB4D2;
	border-bottom: 0px solid #8AB4D2;
		border-top: 1px solid #8AB4D2;
}

.title_header
{
	color:#8AB4D2;
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	text-decoration: underline;
	padding-bottom: 5px;

}
.title_header:HOVER
{
	color:#8AB4D2;
	font-family: Arial;
	font-size: 19px;
	font-weight: bold;
	text-decoration: none;
	padding-bottom: 5px;

}

.title_footer_link
{
	color:#3385B6;
	font-family: Tahoma;	font-size: 20px;
	font-weight: bold;
	text-decoration: underline;
}

.vkladka_explain:HOVER{
	background: url(images/vkladka_explain_center.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	vertical-align: bottom;
	width: 276px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: Black;
}

.vkladka_explain{
	background: url(images/vkladka_explain_center2.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	vertical-align: bottom;
	width: 276px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: Black;
	font-weight: normal;
}


.vkladka_explain:HOVER div{
	background: url(images/vkladka_explain_left.gif) no-repeat;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain:HOVER  div div{
	background: url(images/vkladka_explain_right.gif) no-repeat top right;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain div{
	background: url(images/vkladka_explain_left2.gif) no-repeat;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain div div{
	background: url(images/vkladka_explain_right2.gif) no-repeat top right;
	height: 38px;
	vertical-align: bottom;
}










.vkladka_explain2{
	background: #E6F0F7 url(images/vkladka_explain_center3.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	vertical-align: bottom;
	width: 276px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: Black;
	font-weight: normal;
}

.vkladka_explain2 div{
	background: url(images/vkladka_explain_left3.gif) no-repeat;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain2 div div{
	background: url(images/vkladka_explain_right3.gif) no-repeat top right;
	height: 38px;
	vertical-align: bottom;
}
.vkladka_bg{
	background-color: #E6F0F7;
}








.button_ok_order{
	/*background: url(images/order_ok.gif) no-repeat left;*/
}

.ajax_link,.ajaxbox,.ajaxbox2{
	text-decoration: none;
	border-bottom: 1px dashed #49A3D8;
}

.ajax_link:HOVER,.ajaxbox:HOVER{
	text-decoration: none;
	border-bottom: 1px none #49A3D8;
}


.ajax_link_red{
	text-decoration: none;
	color:red;
	border-bottom: 1px dashed red;
}

.ajax_link_red:HOVER{
	text-decoration: none;
	color:red;
	border-bottom: 1px none red;
}


.ajax_link2{
color: #2880b3;
font-family: Tahoma;
font-weight: bold;
font-size: 11px;
	text-decoration: none;
	border-bottom: 1px none #c1c7d5;
}

.ajax_link2:HOVER{
	text-decoration: none;
	font-size: 11px;
	border-bottom: 1px double #c1c7d5;
}










.vkladka_explain3:HOVER{
	background: url(images/vkladka_explain_center.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	vertical-align: bottom;
	width: 460px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	color: Black;
}

.vkladka_explain3{
	background: url(images/vkladka_explain_center2.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	vertical-align: bottom;
	width: 460px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: Black;
	font-weight: normal;
}


.vkladka_explain3:HOVER div{
	background: url(images/vkladka_explain_left.gif) no-repeat;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain3:HOVER  div div{
	background: url(images/vkladka_explain_right.gif) no-repeat top right;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain3 div{
	background: url(images/vkladka_explain_left2.gif) no-repeat;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain3 div div{
	background: url(images/vkladka_explain_right2.gif) no-repeat top right;
	height: 38px;
	vertical-align: bottom;
}




.vkladka_explain4{
	background: #E6F0F7 url(images/vkladka_explain_center3.gif) repeat-x;
	height: 38px;
	line-height: 38px;
	vertical-align: bottom;
	width: 460px;
	display: block;
	text-decoration: none;
	font-size: 11px;
	color: Black;
	font-weight: normal;
}

.vkladka_explain4 div{
	background: url(images/vkladka_explain_left3.gif) no-repeat;
	height: 38px;
	vertical-align: bottom;
}

.vkladka_explain4 div div{
	background: url(images/vkladka_explain_right3.gif) no-repeat top right;
	height: 38px;
	vertical-align: bottom;
}
.vkladka_bg{
	background-color: #E6F0F7;
}

.stat_index{
font-family: Tahoma;
font-size: 10px;
color:#23688F;
line-height: 14px;
}

.index_w{
	background-image: url(images/index_work_bg.gif);
	background-repeat: repeat-y;
}

.index_w td
{
font-family: Arial, Helvetica, sans-serif;
font-size: 10px;
color: #ABABAB;
}

.index_w_bottom{
	background-image: url(images/index_work_b_bottom.gif);
	background-repeat: no-repeat;
	background-position: left bottom;	
	padding: 0px;
	margin: 0px;
	margin-left:-3px;
}

.index_header
{
	padding: 26px;
	font: 20px Arial, Helvetica, sans-serif; Arial, Helvetica, sans-serif;
	color: #5B9DC4;
	padding-bottom: 5px;	
	font-weight: bold;
}

h5
{
	padding:0px;
	margin:0px;
	font-size:14px;
}


.index_subtab_bg
{
	background-image: url(images/index_subtab_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.index_subtab_bg_top
{
	background-image: url(images/index_subtab_bg_top.gif);
	background-position: top;
	background-repeat: repeat-x;
}

.index_sub_bg_l{
	background-image: url(images/index_sub_bg_l.gif);
	background-position: left;
	background-repeat: repeat-y;
}

.index_sub_bg_r{
	background-image: url(images/index_sub_bg_r.gif);
	background-position: right;
	background-repeat: repeat-y;
}

.index_sub_c
{
line-height: 24px;

}



.index_sub_c small
{
	font-family: Arial;
	font-size: 11px;
}

.index_sub_c span
{
	font-family: Arial;
	display: block;
	padding: 0px; 
	margin: 0px;
	padding-left: 45px;
/*	border: 1px solid blue;*/
	line-height: normal;
	margin-top:-18px; 
	margin-bottom:-18px; 	
	

}

.index_sub_c span img
{
margin-top: 5px;
margin-bottom: 5px;
margin-left: -30px;
vertical-align: middle; /**/
}

.index_sub_c  img
{
margin-top: 5px;
margin-bottom: 5px;
vertical-align: middle; /**/
}

.index_seo{
	border: 1px solid #FF7E00;
	background-color: white;
	padding: 2px;
}

.index_smo{
	border: 1px solid #0080FF;
	background-color: white;
	padding: 2px;	
}

.index_content{
	border: 1px solid #00bb5e;
	background-color: white;
	padding: 2px;	
}


.index_analize{
	border: 1px solid red;
	background-color: white;
	padding: 2px;	
}

.index_descr
{
	padding: 26px;
	padding-top: 5px;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}


div#scrollbar {
    display:block; /* initially display:none; to hide from incapable */


	 margin-top: -40px;
//	 margin-top: 0px;	 

    }

div#wn	{ 
    position:relative;
    width:220px; height:200px;
    overflow:hidden;

	padding: 0px;
	margin: 0px;
	}
    
div#scrollbar { 
  position:relative;
  width:11px; height:200px; 
  font-size:12px;  /* so no gap or misplacement due to image vertical alignment */
  }
div#track { 
  position:absolute; left:0; top:12px;
  width:11px; height:176px;
  background: #336;
  }
div#dragBar {
  position:absolute; left:1px; top:1px;
  width:9px; height:20px;
  background-color:#ceced6;
  }  
div#up,div#down  {  text-align: center; width: 234;  

padding-left: 40px; 

}  


/* for safari, to prevent selection problem  */
div#scrollbar, div#track, div#dragBar, div#up, div#down {
    -moz-user-select: none;
    -khtml-user-select: none;
}


/* so no gap or misplacement due to image vertical alignment
font-size:1px in scrollbar has same effect (less likely to be removed, resulting in support issues) */
div#scrollbar img {
    display:block; 
    } 


span#index_work_item
{
	display:block;
	height: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	vertical-align: middle;
}

span#index_work_item img
{
	float: left;
	vertical-align: middle;
}


span#index_work_item a{
position: relative;
top:25%;
//position: fixed;
//top:25%;
}


.index_tab_bg{
	background-image: url(images/index_tab_bg.gif);
	background-position: bottom;
	background-repeat: repeat-x;
}

.index_tab_left
{
	background-position: bottom;
	background-image: url(images/index_tab_left.gif);
	background-repeat: no-repeat;
}

.index_tab_right
{
	background-position: bottom;
	background-image: url(images/index_tab_right.gif);
	background-repeat: no-repeat;
}

.index_testmotianal
{
	background-position: top;
	background-image: url(images/index_tesmotials.jpg);
	background-repeat: no-repeat;
	border: 1px none black;
	height: 110px;
	
	width: 210px;

}

/*íîâàÿ òàáëèöà ñòèëåé*/

.table_style_20 {  padding:0;  margin: 5px 5px 5px 0px; }
.table_style_20 td { 
		height:25px; 
		padding: 5px 20px; 
		border-bottom:1px solid #ececec;  
		font: 11px;		
		}
.table_style_20 th{ 
	height:25px;
	background: url(/images/block02_top.gif) repeat-x;
	font: bold 13px Arial, Helvetica, sans-serif;
	color: white;
}

.table_style_20 th.th_left{ 
	background: url(/images/block02_top_lb.gif) repeat-x;	
	text-align:center;
}

.th_left{ 	
	text-align:center;
}

.table_style_20 th.th_right{ 	
	background-image: url(/images/block02_top_rb.gif);
	background-position: right top; 
  background-repeat: no-repeat; 
}


.table_style_20 th a{ 	
	font: bold 14px Arial, Helvetica, sans-serif;
	color: white;
}

.table_style_20 td.line {

	background: url(/images/block02_line.gif) repeat-y;
	vertical-align: top;
	font-size: 14px;
}


.table_style_20 td.line2 {
	background: url(/images/block02_line2.gif) repeat-y;
	vertical-align: top;
	font-size: 14px;
}

.table_style_20 tr.rline1{	
	border: 1px solid #E5EDF2;
}

.table_style_20 tr.rline1:HOVER{
	background: #F8F5E7;
	border: 1px solid #E5EDF2;
}


.table_style_20 tr.rline1 td {
	background: url(/images/block02_line.gif) repeat-y;
	vertical-align: top;
	padding: 5px 5px;

	font-size: 12px;
		
}

.table_style_20 tr.rline2 td {
	background: url(/images/block02_line2.gif) repeat-y;
	vertical-align: top;	
	padding: 5px 5px;

	font-size: 12px;

}

.popup-disable {
	background-color: #f5f5dc;
		background: url(images/tooltip.png) no-repeat;
	/* IE 7 óæå óìååò ïîêàçûâàòü png, ïîýòîìó èñïîëüçóåì õàê, êîòîðûé îí íå ïîíèìàåò. */
	-background-image: none;
	-filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='images/tooltip.png',sizingMethod=crop);				
	padding: 10px;
	padding-top: 50px;
	height: 350px;
}

.errors_msg
{
	margin-top:13px;
	background-color: #ffe8e8;
	padding:10px;	
}


#nrcomp{
	width: 29%;
	float: left;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 18px;	
	width: 100%;
	background-color: #eaf9fe;
}

#nrcomp .t_l{
	display: block;
	position: absolute;
	left: -1px;
	top:-1px;
	background-image: url(images/nrcomp_px.gif);
	background-position: -0px -0px;	
	width: 61px;
	height: 62px;	
	background-repeat: no-repeat;
	z-index:4;
}

#nrcomp .t_r{
	display: block;
	position: absolute;
	right: -1px;
	top:-1px;
	background-image: url(images/nrcomp_px.gif);
	background-position: -100px 0px;
	width: 33px;
	height: 62px;	
	z-index:3;
	background-repeat: no-repeat;
}



#nrcomp .b_l
{
	display: block;
	position: absolute;
	left: -1px;
	bottom:-1px;
	background-image: url(images/nrcomp_px.gif);
	background-position: -0px -100px;	
	width: 61px;
	height: 111px;	
	z-index:2;
	background-repeat: no-repeat;
}

#nrcomp .c{
z-index: 10;
position: relative;
top:20px;
left:50px;
 width: 92%;
 display: block;
}

#nrcomp .b_r{
display: block;
position: absolute;
right: -1px;
bottom:-1px;
	background-image: url(images/nrcomp_px.gif);
	background-position: -100px -100px;
	width: 33px;
	height: 111px;	
	z-index:2;
	background-repeat: no-repeat;
}


#nrcomp .t_c{
	display: block;
	position: absolute;
	right: -1px;
	top:-1px;
	background-image: url(images/nrcomp_px.gif);
	background-position: right -250px;
	
	
	width: 100%;
	height: 62px;	
	z-index:3;
	background-repeat: repeat-x;
}

#nrcomp .b_c{
display: block;
position: absolute;
left: 0px;
bottom:0px;
	background-image: url(images/nrcomp_px.gif);
	background-position: right -350px;
	width: 100%;
	height: 111px;	
	z-index:0;
	background-repeat: repeat-x;
}




#nrcomp .r{
	display: block;
	position: absolute;
	right: -1px;
	top:0px;
	background-image: url(images/nrcomp_percent_h.gif);
	background-position: -100px top;
	width: 33px;
	height: 100%;	
	//height: 95%;	
	z-index:0;
	background-repeat: repeat-y;
}


#nrcomp .l{
display: block;
position: absolute;
left: -1px;
top:0px;
	background-image: url(images/nrcomp_percent_h.gif);
	background-position: 0 top;
	width: 61px;
	height: 100%;		
	//height: 95%;	
	z-index:0;
	background-repeat: repeat-y;
}

ins{
	text-decoration: none;
}

.orange_h3{
	padding: 0px;
	margin: 0px;
	color: orange;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}

.blue_h3{
	padding: 0px;
	margin: 0px;
	color: orange;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
}



/********************************************************/
div#scrollbar2 {
    display:block; /* initially display:none; to hide from incapable */
	margin-top: -40px;
    }

div#wn2{
    position:relative;
    width:160px; 
	height:260px;
    overflow:hidden;
	padding: 0px;
	margin: 0px;
/*
	border: 1px solid green;
*/
	}

div#scrollbar2
  {
  position:relative;
  width:200px; 
  height:280px;
  font-size:12px;  /* so no gap or misplacement due to image vertical alignment */
  	//margin-top:-20px;
	margin-top:-10px;
/*
	border: 1px solid gray;
*/
  }

div#track2 {
  position:absolute; left:0; top:12px;
  width:11px; height:176px;
  background: #336;

  }

  #lyr2{
  	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
/*
	border: 3px solid orange;
*/
	height:10000px;	
	width:180px;
  }

.index_w2_h1 h1{
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	margin-top:10px;
	margin-left:15px;
	color:#3385B6;
	font-weight: normal;
}

 h1{
	margin: 0px;
	padding: 0px;
	color:#3385b6;
	font-family:Arial;
	font-size:20px;
	padding-top:4px;
	padding-bottom:4px;
	display:inline;
}

.input_h1
{
	color:#3385b6;
	font-family:Arial;
	font-size:20px;	
	font-weight:bold;
}



/* for safari, to prevent selection problem  */
div#scrollbar2, div#track, div#dragBar, div#up, div#down {
    -moz-user-select: none;
    -khtml-user-select: none;
}

div#up2, div#down2{
margin-left:-18px;
}


.index_w2{
	background-image: url(images/block_promo2.gif);
	background-repeat: no-repeat;
	display:none;
}

.index_w3{
	background-image: url(images/block_promo2.gif);
	background-repeat: no-repeat;
}





span.spanMenu span.spanSubImage
{
	padding: 2px 3px;
	position:relative;
	z-index:9999;
}

span.spanMenu span.spanSubMenu
{
    display:none;
    z-index:999;
}



span.spanMenuHover span.spanSubImage
{
    background: -moz-linear-gradient(center top , #F7FBFE, #F7FBFE) repeat scroll 0 0 transparent;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0 -1px 1px #B2D3DC;
    display: inline;
    padding: 2px 3px;
    position:relative;
    z-index:9999;
}

span.spanMenuHover span.spanSubMenu
{
	background-color:#E2FF4A;
    background: -moz-linear-gradient(center top , #F7FBFE, #D5E8F8) repeat scroll 0 0 transparent;
	background:-webkit-linear-gradient(center top , #F7FBFE, #D5E8F8) repeat scroll 0 0 transparent;
	
	    
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
    
    box-shadow: 2px 2px 9px #93AEB5;
	-moz-box-shadow:2px 2px 9px #93AEB5;
	-webkit-box-shadow:2px 2px 9px #93AEB5;   
    
    display: block;
    font-family: Arial;
    font-size: 12px;
    line-height: 17px;
    padding: 8px;
    position: absolute;
    z-index:999;
}
.smallList {
    padding-bottom: 5px;
    padding-top: 3px;
}
.smallList input, .smallList select {
  
}
.filtersDiv {
    background: none repeat scroll 0 0 #F2F6F9;
    display: inline-block;
    font-size: 11px !important;
    padding: 14px;
    margin-left:-11px;
    
}
.filtersDiv strong {
    font-weight: normal;
}
.hint_text {
    color: #999999;
    line-height: 18px;
    margin-bottom: 0 !important;
}

.hint_text a{
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=70); /* IE 5.5+*/
	-moz-opacity: 0.7; /* Mozilla 1.6 è íèæå */
	-khtml-opacity: 0.7; /* Konqueror 3.1, Safari 1.1 */
	opacity: 0.7; /* CSS3 - Mozilla 1.7b +, Firefox 0.9 +, Safari 1.2+, Opera 9 */
}


.filtersDiv input, .filtersDiv select {
 
}
.filtersDiv td {
    font-size: 12px;
    padding-bottom: 8px;
    vertical-align: top;
}

.filtersTubmlr {
    display: inline-block;
    font-size: 14px;
    font-weight: bold;
    margin-top: 24px;
    padding: 11px;
    border-radius: 12px;
    background: none repeat scroll 0 0 #F2F6F9;
    margin-left:-11px;
}
.filtersTubmlr.active {
    
    border-radius: 12px 12px 0 0;
}

.paddingDiv
{
	padding-bottom:4px;
}


label
{
	cursor:pointer;
}

.hoverdiv
{
	display: block;
    padding-bottom: 3px;
    padding-top: 1px;
}
.hoverdiv:hover
{
	background-color: #EEF3F9;
}

.parentsCol0
{
	visibility: hidden;
}

.level0, .level1, .level2, .level3, .level4
{
	display:none;
} 

#regionsMsg {
    background-color: #EEF4EE;
    border: 1px solid #CBDECB;
    border-radius: 2px 2px 2px 2px;
    color: #53964B;
    font-family: Verdana;
    font-size: 12px;
    margin-bottom: 5px;
    padding: 3px;
    text-align: left;
    display: block;
}